@charset "utf-8";

.pro_top_position{ color:#666; border-bottom:0px solid #ddd; line-height:1.6; margin-top:0; clear:both;background:url(../images/pro_top_position.jpg) no-repeat bottom left; height:45px;}
.pro_top_position .big_title{}
.pro_top_position .big_title .c_left{float:left;}
.pro_top_position .big_title .c_left .title{ color:#333; font-family:"微软雅黑"; font-size:18px; font-weight:bold;}
.pro_top_position .big_title .c_left .entitle{ color:#D0883E; font-family:"Arial"; font-size:14px;}
.pro_top_position .big_title .c_position{float:right;}
.pro_top_position .big_title .c_position a{color:#666; margin:0 5px;}
.pro_top_position .big_title .c_position a:hover{color:#f00;}

.pro_top_position .tel{ float:right;position:relative; margin:10px 20px 0 0;}
.pro_top_position .tel{ position:relative;}
.pro_top_position .tel>li>div b{ width:42px; height:42px; background:url(../images/sub_tel.png) no-repeat; display:block; position:absolute;top:9px;left:0px;}
.pro_top_position .tel span:nth-of-type(1){ margin:0 0 0 48px;display:block;font-family:"微软雅黑"; color:#676767;}
.pro_top_position .tel span:nth-of-type(2){margin:0 0 0 48px;color:#C6863E; font-family:"黑体"; font-size:26px;}